Subject: Re: forwarded message from Glen Daniels

From: [email-masked] (Frank Crowell)
Date: Mon, 27 Jul 1992 18:59:17 -0700

Most of my comments are directed towards MU* (the MUDs) in 
general, rather than MOO specifically: 

> 	Are there people in the MOO community working in any of the
> following directions?
> 
>   o  Distributed object management
>   o  Multimedia extensions + GUI clients
>   o  "real-world" MOO objects
> 	(This last would be things like being able to utilize your file
>    system, or I/O devices, or the network, from within a MOO (sit down at
>    a virtual VT100 in a MOO terminal room, for instance, and be able to
>    telnet))

These topics (except multimedia and gui) were briefly discussed in
this newsgroup. But no one indicated that they actually were working
on any of these implementations.  In the MU* world in general,
Unter offers portable objects and distributed rooms. In the LPmud
(combat) there are a couple graphical clients (kinda crude yet).
Simple bitmap display should not be too hard with a decent GUI client.
Full real-time, asynch, multimedia is fairly hard to do right now;
this may change in a couple of years, though.

> 	I'm unbelievably psyched about this direction in computer
> technology.  My new company, ELF Communications, has been discussing
> making a MOO-accessible office area in which users can look through
> catalogs, try out software, ask tech-support questions, attend
> seminars given by guests every once in a while, and purchase
> software....
> 
I would think there should be a great deal of interest
in this area. the 'online' business now caters to some of
these activities with a collection of different software.  
I think that a MU* environment would be ideal. 

-- 
Frank Crowell [email-masked]
Netcom - Online Communication Services San Jose, CA